Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #229
Loop PSF files at normal loop points during repeat mode

December 26, 2012 20:25 - Byron Stanoszek

Status: Rejected Start date: December 26, 2012
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/psf Estimated time: 0.00 hour

Target version:

Affects version: 3.3.3

Description

Please change the PSF playback capability so that when Repeat mode is turned on, the PSF song will loop forever at its normal

repeat points in the file.

History

#1 - December 28, 2012 18:58 - John Lindgren
- Category set to plugins/psf

#2 - April 14, 2020 14:43 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years

#3 - April 14, 2020 17:14 - Byron Stanoszek
- File psf-loop.patch added

Here is the patch I've been applying to achieve this feature request.

Files

psf-loop.patch

May 08, 2025

1.41 KB April 14, 2020

Byron Stanoszek
